<%@ page contentType="text/html;charset=UTF-8" %>
<script>
	$(document).ready(function() {
		jp.ajaxForm("#inputForm",function(data){
			if(data.success){
				jp.alert(data.msg);
				jp.go("${ctx}"+ data.body.targetUrl);
			}else{
				jp.alert(data.msg);
				$("#inputForm").find("button:submit").button("reset");
			}
		});

		$('#acceptDate').datetimepicker({
			format: "YYYY-MM-DD HH:mm:ss"
		});

		$('#examineDate').datetimepicker({
			format: "YYYY-MM-DD HH:mm:ss"
		});

		//富文本初始化
		$('#reason').summernote({
			height: 300,
			lang: 'zh-CN',
			callbacks: {
				onChange: function(contents, $editable) {
					$("input[name='reason']").val($('#reason').summernote('code'));//取富文本的值
				}
			}
		});
	})

</script>
